Does D3 work with NET Framework version 4.0?

Dec 16, 2011 at 3:35 PM

Just read D3 web site, seems a great charting tool, would anyone tell me that D3 will work  with Microsoft .NET Framework version 4.0 ?

All documents I read indicate .Net 3.5

Thanks

Dec 16, 2011 at 3:41 PM

We are using it with 4.0.  Works fine.

Dec 16, 2011 at 3:47 PM

Thanks for prompt reply, I feel safe to go for D3 now